AnsweredAssumed Answered

Ubuntu 16.04 and 16.10 do not work with RX480?

Question asked by markswanson on Feb 10, 2017

I had the amdgpu-pro driver working in 16.04, but it stopped working recently - maybe when I updated 16.04... I couldn't get the open source driver to work so upgraded to 16.10, and still can't get the open source driver to work. Is there a supported way to get the open source driver working in 16.10 Ubuntu?

 

Thanks.

Outcomes